.version.weight_loss___management /* version checker */
{
	color: #0000E2;
	background-color: #92ABA9;
}

.html
{
	background-color: #128172;
	background: -webkit-gradient(linear, center top, center bottom, from(#128172),color-stop(100%, #FFFFFF));
	background: -webkit-linear-gradient(top,#128172 ,#FFFFFF 100%);
	background: linear-gradient(to bottom,#128172 ,#FFFFFF 100%);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#FF128172, endColorstr=#FFFFFFFF, GradientType=0);
	-ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr='#FF128172', endColorstr='#FFFFFFFF', GradientType=0)";
}

#page
{
	z-index: 1;
	width: 920px;
	min-height: 712.8499999999999px;
	-pie-box-shadow: 0px 0px 8px 2px #BFBFBF;
	box-shadow: 0px 0px 8px rgba(127,127,127,0.5),0px 0px 8px rgba(127,127,127,0.5);
	background-image: none;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	margin-left: auto;
	margin-right: auto;
	padding: 20px 19px 11.150000000000091px 21px;
}

#slideshowu565
{
	z-index: 2;
	width: 0.01px;
	height: 360px;
}

#u607popup
{
	z-index: 3;
}

#u610
{
	z-index: 4;
	width: 920px;
	height: 360px;
	margin-right: -10000px;
}

#u770
{
	z-index: 6;
	width: 920px;
	height: 360px;
	margin-right: -10000px;
}

#u779
{
	z-index: 8;
	width: 920px;
	height: 360px;
	margin-right: -10000px;
}

#u607,#u610_clip,#u770_clip,#u779_clip
{
	width: 920px;
	height: 360px;
}

#u610_img,#u770_img,#u779_img
{
	margin-top: -9px;
	margin-bottom: -10px;
}

#pu1871
{
	width: 0.01px;
	margin-top: -98px;
}

#u1871
{
	z-index: 74;
	width: 421px;
	height: 53px;
	margin-right: -10000px;
}

#u1870-4
{
	z-index: 85;
	width: 401px;
	min-height: 26px;
	margin-right: -10000px;
	margin-top: 13px;
	left: 20px;
}

#menuu788
{
	z-index: 10;
	width: 919px;
	top: -43px;
	margin-bottom: -43px;
}

#u1002
{
	width: 51px;
	min-height: 43px;
	margin-right: -10000px;
}

#u1003
{
	width: 51px;
	padding-bottom: 24px;
}

#u1003:hover
{
	width: 51px;
	min-height: 0px;
	margin: 0px;
}

#u1003.MuseMenuActive
{
	width: 51px;
	min-height: 0px;
	margin: 0px;
}

#u1005-4
{
	width: 37px;
	min-height: 19px;
	margin-right: -10000px;
	top: 12px;
	left: 7px;
}

#u1003:hover #u1005-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 19px;
	width: 37px;
	margin: 0px -10000px 0px 0px;
}

#u1003.MuseMenuActive #u1005-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 19px;
	width: 37px;
	margin: 0px -10000px 0px 0px;
}

#u1009
{
	width: 142px;
	min-height: 43px;
	margin-right: -10000px;
	left: 53px;
}

#u1012
{
	width: 142px;
	padding-bottom: 24px;
}

#u1012:hover
{
	width: 142px;
	min-height: 0px;
	margin: 0px;
}

#u1012.MuseMenuActive
{
	width: 142px;
	min-height: 0px;
	margin: 0px;
}

#u1014-4
{
	width: 128px;
	min-height: 19px;
	margin-right: -10000px;
	top: 12px;
	left: 7px;
}

#u1012:hover #u1014-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 19px;
	width: 128px;
	margin: 0px -10000px 0px 0px;
}

#u1012.MuseMenuActive #u1014-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 19px;
	width: 128px;
	margin: 0px -10000px 0px 0px;
}

#u1016
{
	width: 136px;
	min-height: 43px;
	margin-right: -10000px;
	left: 197px;
}

#u1017
{
	width: 136px;
	padding-bottom: 24px;
}

#u1017:hover
{
	width: 136px;
	min-height: 0px;
	margin: 0px;
}

#u1017.MuseMenuActive
{
	width: 136px;
	min-height: 0px;
	margin: 0px;
}

#u1018-4
{
	width: 122px;
	min-height: 19px;
	margin-right: -10000px;
	top: 12px;
	left: 7px;
}

#u1017:hover #u1018-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 19px;
	width: 122px;
	margin: 0px -10000px 0px 0px;
}

#u1017.MuseMenuActive #u1018-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 19px;
	width: 122px;
	margin: 0px -10000px 0px 0px;
}

#u1023
{
	width: 128px;
	min-height: 43px;
	margin-right: -10000px;
	left: 335px;
}

#u1026
{
	width: 128px;
	padding-bottom: 24px;
}

#u1026:hover
{
	width: 128px;
	min-height: 0px;
	margin: 0px;
}

#u1026.MuseMenuActive
{
	width: 128px;
	min-height: 0px;
	margin: 0px;
}

#u1028-4
{
	width: 114px;
	min-height: 19px;
	margin-right: -10000px;
	top: 12px;
	left: 7px;
}

#u1026:hover #u1028-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 19px;
	width: 114px;
	margin: 0px -10000px 0px 0px;
}

#u1026.MuseMenuActive #u1028-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 19px;
	width: 114px;
	margin: 0px -10000px 0px 0px;
}

#u1030
{
	width: 158px;
	min-height: 43px;
	margin-right: -10000px;
	left: 465px;
}

#u1031
{
	width: 158px;
	padding-bottom: 24px;
}

#u1031:hover
{
	width: 158px;
	min-height: 0px;
	margin: 0px;
}

#u1031.MuseMenuActive
{
	width: 158px;
	min-height: 0px;
	margin: 0px;
}

#u1032-4
{
	width: 131px;
	min-height: 19px;
	margin-right: -10000px;
	top: 12px;
	left: 6px;
}

#u1031:hover #u1032-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 19px;
	width: 131px;
	margin: 0px -10000px 0px 0px;
}

#u1031.MuseMenuActive #u1032-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 19px;
	width: 131px;
	margin: 0px -10000px 0px 0px;
}

#u1034
{
	z-index: 41;
	width: 14px;
	height: 14px;
	margin-right: -10000px;
	top: 14px;
	left: 137px;
}

#u1031:hover #u1034
{
	width: 14px;
	height: 14px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u1031.MuseMenuActive #u1034
{
	width: 14px;
	height: 14px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u1035
{
	width: 178px;
	top: 43px;
}

#u1045
{
	width: 178px;
	padding-bottom: 5px;
	margin-right: -10000px;
}

#u1045:hover
{
	width: 178px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u1047-4
{
	width: 50px;
	min-height: 19px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	margin-right: -10000px;
	top: 2px;
	left: 60px;
}

#u1045:hover #u1047-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 19px;
	width: 50px;
	margin: 0px -10000px 0px 0px;
}

#u1045.MuseMenuActive #u1047-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 19px;
	width: 50px;
	margin: 0px -10000px 0px 0px;
}

#u1057
{
	width: 178px;
	padding-bottom: 5px;
	margin-right: -10000px;
}

#u1057:hover
{
	width: 178px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u1059-4
{
	width: 64px;
	min-height: 19px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	margin-right: -10000px;
	top: 2px;
	left: 53px;
}

#u1057:hover #u1059-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 19px;
	width: 64px;
	margin: 0px -10000px 0px 0px;
}

#u1057.MuseMenuActive #u1059-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 19px;
	width: 64px;
	margin: 0px -10000px 0px 0px;
}

#u1036,#u1044,#u1056,#u1063
{
	width: 178px;
}

#u1066
{
	width: 178px;
	padding-bottom: 5px;
	margin-right: -10000px;
}

#u1066:hover
{
	width: 178px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u1045.MuseMenuActive,#u1057.MuseMenuActive,#u1066.MuseMenuActive
{
	width: 177px;
	min-height: 0px;
	margin: 0px -10001px -1px 0px;
}

#u1069-4
{
	width: 99px;
	min-height: 19px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	margin-right: -10000px;
	top: 2px;
	left: 36px;
}

#u1066:hover #u1069-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 19px;
	width: 99px;
	margin: 0px -10000px 0px 0px;
}

#u1066.MuseMenuActive #u1069-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 19px;
	width: 99px;
	margin: 0px -10000px 0px 0px;
}

#u1037
{
	width: 190px;
	min-height: 43px;
	margin-right: -10000px;
	left: 625px;
}

#u1040
{
	width: 190px;
	padding-bottom: 24px;
}

#u1040:hover
{
	width: 190px;
	min-height: 0px;
	margin: 0px;
}

#u1040.MuseMenuActive
{
	width: 190px;
	min-height: 0px;
	margin: 0px;
}

#u1041-4
{
	width: 177px;
	min-height: 19px;
	margin-right: -10000px;
	top: 12px;
	left: 6px;
}

#u1040:hover #u1041-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 19px;
	width: 177px;
	margin: 0px -10000px 0px 0px;
}

#u1040.MuseMenuActive #u1041-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 19px;
	width: 177px;
	margin: 0px -10000px 0px 0px;
}

#u2386
{
	width: 102px;
	min-height: 43px;
	margin-right: -10000px;
	left: 817px;
}

#u2387
{
	width: 102px;
	padding-bottom: 24px;
}

#u2387:hover
{
	width: 102px;
	min-height: 0px;
	margin: 0px;
}

#u2387.MuseMenuActive
{
	width: 102px;
	min-height: 0px;
	margin: 0px;
}

#u2390-4
{
	width: 89px;
	min-height: 19px;
	margin-right: -10000px;
	top: 12px;
	left: 6px;
}

#u2387:hover #u2390-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 19px;
	width: 89px;
	margin: 0px -10000px 0px 0px;
}

#u2387.MuseMenuActive #u2390-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 19px;
	width: 89px;
	margin: 0px -10000px 0px 0px;
}

#u1837-6
{
	z-index: 108;
	width: 606px;
	min-height: 52px;
	background-color: transparent;
	color: #C1272D;
	line-height: 1.6;
	font-size: 36px;
	font-family: source-sans-pro, sans-serif;
	font-weight: 300;
	left: -1px;
	margin-top: 29px;
	position: relative;
}

#u1836-19
{
	z-index: 89;
	width: 894px;
	min-height: 250px;
	background-color: transparent;
	line-height: 1.6;
	font-size: 16px;
	font-family: source-sans-pro, sans-serif;
	font-weight: 400;
	left: -1px;
	margin-top: 27px;
	position: relative;
}

#u1078
{
	z-index: 75;
	width: 919px;
	margin-top: 1px;
}

#u191
{
	z-index: 76;
	width: 919px;
	padding-bottom: 6px;
	margin-right: -10000px;
	margin-top: 25px;
}

#u192-6
{
	z-index: 77;
	width: 886px;
	min-height: 25px;
	margin-right: -10000px;
	margin-top: 14px;
	left: 19px;
}

#u192-6:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 25px;
	width: 886px;
	margin: 14px -10000px 0px 0px;
}

#u1073
{
	z-index: 83;
	margin-bottom: -6px;
	margin-right: -10000px;
	left: 762px;
}

body
{
	position: relative;
	min-width: 960px;
	padding-top: 36px;
	padding-bottom: 36px;
}

